Subject: Re: Japanese Enterprise Meeting Minute 18/August/2020
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Yuko Hughes <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Fri, 21 Aug 2020 05:12:50 -0700 (MST)

Hi Heta, 

Just spoke to Yama and he confirmed that these documents need to be sent to Canon by the EPOS management and not by us or the sales team. 

This would be the official document of warranty procedure for Canon which should be on the official letterhead of EPOS and sent from Official email ID by anybody from the EPOS management. 

This was supposed to be sent by Andres as per the request. 

I will request you to review and check who can send it from the EPOS team. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Yuko Hughes" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Friday, August 21, 2020 5:06:58 PM 
Subject: RE: Japanese Enterprise Meeting Minute 18/August/2020 

Hello Yuko and Pritish, 

I have transferred the documents to the EPOS template and saved as PDF. They are fine to be sent. 

From: Pritish Nandi <[email-masked]> 
Sent: 21. august 2020 12:28 
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Fwd: Japanese Enterprise Meeting Minute 18/August/2020 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

FYI 

From: "Yuko Hughes" < [ mailto:[email-masked] | [email-masked] ] > 
To: "AFIG" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Akihiko Yamamoto" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, August 20, 2020 11:46:24 AM 
Subject: Re: Japanese Enterprise Meeting Minute 18/August/2020 

Dear Andres, 

Monobe-san requested to send the attached documents in EPOS format to Canon by this Friday (21/August/2020). 

Please let me know if I am unclear with anything. 

Thank you in advance. 

Kind Regards, 

Yuko Hughes 

From: "Yuko Hughes" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Andrés Figueroa, AFIG" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "akihiko.yamamoto" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 18 August, 2020 16:50:26 
Subject: Japanese Enterprise Meeting Minute 18/August/2020 

Dear Andres, 

Please see the Meeting Minute for today's meeting with Kamata-san. 

Note: Action Item 1 needs to be done ASAP. 

---------------------------------------------------------------------------------------------------- 

Meeting Minute Tuesday 18th August 2020 

Time: 14:00 JST Microsoft Team Meeting 

Members Attending: Kensuke Kamata, Yuko Hughes 

Apologies: 

Meeting Organiser: Kensuke Kamata 

Brand : Enterprise 

Agenda: 

1. Letter の送付を Canon 様 / Create Letter for Canon 

- The attached letters (Faulty Products Replacement Procedure for Gaming / Enterprise) need to be formatted in EPOS official document style and forward to Canon. (These letters are approved by Kamata-san and Monobe-san) 

- We need to send this document by Friday this week. Canon has been waiting this letter since 5 weeks ago. 

Next Action: Andres to format letters and forward them to Canon. (CC: Kamata-san, Monobe-san) 

Priority : High Deadline is Friday this week. 

2. Additional Distributor 

- Jade Corporation is the only Distributor for Enterprise products in Japan, there will be an additional distributor soon, which is [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.idknet.co.jp%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C9aa6d92c2ac5485befb708d845bcd248%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637336025925654487&sdata=W5EcPdIO4Hh7oWeJlwG%2Bwc8isyWwDuEtoWntwsKVnh4%3D&reserved=0 | Ishiwatari
 Denki ] . 

3. Faulty Products Replacement Procedure 

- At the moment, Jade deals all inquiries from end users (First Assessment, Troubleshooting, Replacement). 

- However, Ishiwatari Denki, the new distributor, would not be able to do the same support to end users. 

- Kamata-san would like EPOS Global Support to take over all inquiries from end users eventually. 

- Kamata-san has still sorting out the actual procedure with Jade that whether Jade/Reseller collects all the necessary information from end users and pass those to EPOS Global Support or end users directly contact to EPOS Global Support without Jade/Reseller intervention. 

Next Action: Kamata-san to create a new procedure with Jade. 

Priority : Low 

4. Shipping Fee 

- Currently end users pay returning fee for the faulty products and EPOS pays for shipping fee. Can EPOS pay for both fee (return product/shipping product) or keep it as it is? 

Next Action: Andres to provide answer 

Priority : Normal 

------------------------------------- 

Please let me know if anything unclear so I can explain. 

Thank you in advance. 

Kind Regards, 

Yuko Hughes